astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Pix2Sky_Stereographic

# Pix2Sky_Stereographic

class `astropy.modeling.projections.``Pix2Sky_Stereographic`

  Bases: `astropy.modeling.projections.Pix2SkyProjection`, `astropy.modeling.projections.Zenithal`

  Stereographic Projection - pixel to sky.

  Corresponds to the `STG` projection in FITS WCS.

  See `Zenithal` for a definition of the full transformation.

  \theta = 90^{\circ} - 2 \tan^{-1}\left(\frac{\pi R_\theta}{360^{\circ}}\right)

  Methods Summary

  `evaluate`(x, y) |

  Methods Documentation

  classmethod `evaluate`(x, y)